Skip to main content

Running JDK 1.5.0 Web Applications on Tomcat 5.5

Posted by marinasum on January 10, 2006 at 3:42 PM PST

Courtesy of Karthik Rajeswaran of the Sun Java Studio Enterprise QA team--

Anyone who's encountering problems in running Web applications that are developed with JDK 1.5.0 characteristics (such as generics) on Apache Tomcat 5.5 should read a recent thread on the Sun Java Studio Enterprise forum. From there, you learn how to configure Sun Java Studio Enterprise 8 and Tomcat 5.5 to be compatible with JDK 1.5.0. In particular, the thread discusses the appropriate Tomcat settings.

Bless the open-community environment on the Web.A word about the nomenclature: JDK 5.0 is the product version number; JDK 1.5.0 is the developer version number. For
details, see a related writeup on the Java SE site.

Related Topics >>